# This file is generated by cargo_embargo.
# Do not modify this file after the LOCAL_DIR line
# because the changes will be overridden on upgrade.
# Content before the first line starting with LOCAL_DIR is preserved.

LOCAL_DIR := $(GET_LOCAL_DIR)
MODULE := $(LOCAL_DIR)
MODULE_CRATE_NAME := openssl_macros
MODULE_RUST_CRATE_TYPES := proc-macro
MODULE_SRCS := $(LOCAL_DIR)/src/lib.rs
MODULE_RUST_EDITION := 2018
MODULE_LIBRARY_DEPS := \
	$(call FIND_CRATE,proc-macro2) \
	$(call FIND_CRATE,quote) \
	$(call FIND_CRATE,syn)

include make/library.mk
